@0    = ~Mi amigo ha perdido un anillo, puede estar por aquí. Es un anillo de boda, así que es muy querido para él.~
@1    = ~Hmph, alguien perdió el anillo aquí recientemente. ¿Te apetece decirme cómo era? No voy a dar anillos a gente al azar.~
@2    = ~Yo... creo que dijo que es plateado. Y redondo.~
@3    = ~Es de cobre y sencillo. Nada lujoso.~
@4    = ~Claro. Es de mármol si no recuerdo mal.~
@5    = ~De madera. Es de madera. Bastante inusual.~
@6    = ~Está hecho de hierro.~
@7    = ~Si no recuerdo mal, es dorado pero sencillo.~
@8    = ~No, entonces no. Si estás seguro de que es el anillo, dile a tu amigo que lo recoja. Tal vez recuerde cómo es, ¿eh?~
@9    = ~Sí, correcto. Tómalo, pero devuélvelo a las manos correctas, ¿eh?~
